@charset "UTF-8";
/* CSS Document */

body {
	margin:0;
	padding:0;
	color:#666;
	line-height:1.8;
	font-family:"ヒラギノ角ゴ Pro W3", "Hiragino Kaku Gothic Pro", "メイリオ", Meiryo, Osaka, "ＭＳ Ｐゴシック", "MS PGothic", sans-serif;
}

body {
	background:url("../img/background.jpg") no-repeat center center fixed;
    background-size: cover;
	behavior: url("http://pilaring.com/htc/PIE.htc");
}
@media screen and (max-width: 1024px) {
body {
    background: none;
    background-color: #d9d9d7;
}

}

h1, h2, h3, form, dl, dt, dd, ul, li {
	margin:0;
	padding:0;
}

.wrapper {
	margin:20px auto 0;
	padding:70px 0 30px;
	background:url("http://pilaring.com/img/neko.png") no-repeat center top;
}
body .wrapper {
	width:90%;
}

.cont {
	background:#fff;
	margin-bottom:30px;
	border-radius:10px;
	box-shadow:0px 0px 8px 0px rgba(0,0,0,0.1);
	behavior: url("http://pilaring.com/htc/PIE.htc");
}
body .cont {
	padding:30px;
}

h1 {
	text-align:center;
	line-height:1.5;
	font-weight:normal;
	margin-bottom:30px;
	padding-bottom:40px;
	background:url("../img/border.png") repeat-x center bottom;
    font-size: 1.15em;
}
body.displayMobile h1 {
	font-size:1.1em;
}

h2 {
	font-weight:normal;
	font-size:1.2em;
	background:url("../img/yama.png") repeat-x center bottom;
	padding-bottom:10px;
	margin-bottom:20px;
    text-align: center;
}
h2.profile {
    text-align: center;
}
h3 {
    font-weight:normal;
    font-size:1em;
    border-left: 8px #dfdedc solid;
    padding-left: 5px;
    margin-bottom: 10px;

}

form {
	margin-top:30px;
	padding-top:30px;
	border-top:1px #ccc dashed;
}
form li {
	margin:0;
	list-style:none;
}

a, a:active, a:checked {
    text-decoration: none;
    color:#666;
}
a:hover {
    color:#01B4C5;
}

body.home .cont {
    text-align: center;
}
body.home .cont ul.indexHome, body.home .cont ul.indexHome li {
    list-style: none;
}
body.home .cont ul.indexHome{
    width: 40%;
    margin: 30px auto;
}
body.home .cont ul.indexHome li {
    height: 30px;
    margin: 15px;
    padding-bottom:8px;
    background: url("../img/yama.png") repeat-x bottom;
}

p {
    padding: 10px 0 15px;
}
p.copyright {
    color: #F5F5F5;
    text-align: center;
    font-size: 0.8em;
}
p.back {
text-align: center;
}

ul.sns {
    list-style: none;
    border: none;
    display: table;
    border-collapse: collapse;
    width: auto;
    margin: 0 auto;
}
ul.sns li {
    list-style: none;
    display: table-cell;
    padding: 8px;
}
ul.sns li img {
    border: none;
    box-shadow:none;
    width: auto;
}
ul.work {
    list-style: none;
    border: none;
    padding-left: 13px;
    padding-bottom: 20px;
    display: flex;
    justify-content: left;
    flex-wrap: wrap;
}
ul.work li {
    list-style: none;
    padding: 0 20px 12px 0;
}
ul.work li img {
    width: 240px;
    height: 240px;
    text-align: center;
    display: block;
}
ul.work li p {
    display: block;
    width: 240px;
    margin: 10px 0 0 0;
    padding: 0;
    line-height: 1.5em;
}